diff --git a/sudo.cat b/sudo.cat
index c9ebe7204..93c05d2df 100644
--- a/sudo.cat
+++ b/sudo.cat
@@ -61,7 +61,7 @@ OOOOPPPPTTTTIIIIOOOONNNNSSSS
 
 
 
-22/Mar/2000                   1.6.3                             1
+26/Mar/2000                   1.6.3                             1
 
 
 
@@ -122,12 +122,12 @@ sudo(1m)               MAINTENANCE COMMANDS              sudo(1m)
 
        -s  The -s (_s_h_e_l_l) option runs the shell specified by the
            _S_H_E_L_L environment variable if it is set or the shell
-           as specified in _p_a_s_s_w_d(5).
+           as specified in _p_a_s_s_w_d(4).
 
 
 
 
-22/Mar/2000                   1.6.3                             2
+26/Mar/2000                   1.6.3                             2
 
 
 
@@ -138,7 +138,7 @@ sudo(1m)               MAINTENANCE COMMANDS              sudo(1m)
 
        -H  The -H (_H_O_M_E) option sets the _H_O_M_E environment
            variable to the homedir of the target user (root by
-           default) as specified in _p_a_s_s_w_d(5).  By default, ssssuuuuddddoooo
+           default) as specified in _p_a_s_s_w_d(4).  By default, ssssuuuuddddoooo
            does not modify _H_O_M_E.
 
        -S  The -S (_s_t_d_i_n) option causes ssssuuuuddddoooo to read the password
@@ -193,7 +193,7 @@ SSSSEEEECCCCUUUURRRRIIIITTTTYYYY NNNNOOOOTTTTE
 
 
 
-22/Mar/2000                   1.6.3                             3
+26/Mar/2000                   1.6.3                             3
 
 
 
@@ -225,7 +225,7 @@ sudo(1m)               MAINTENANCE COMMANDS              sudo(1m)
        give away files.
 
 EEEEXXXXAAAAMMMMPPPPLLLLEEEESSSS
-       Note: the following examples assume suitable _s_u_d_o_e_r_s(5)
+       Note: the following examples assume suitable _s_u_d_o_e_r_s(4)
        entries.
 
        To get a file listing of an unreadable directory:
@@ -259,7 +259,7 @@ EEEENNNNVVVVIIIIRRRROOOONNNNMMMMEEEENNNNTTTT
 
 
 
-22/Mar/2000                   1.6.3                             4
+26/Mar/2000                   1.6.3                             4
 
 
 
@@ -325,7 +325,7 @@ CCCCAAAAVVVVEEEEAAAATTTTSSSS
 
 
 
-22/Mar/2000                   1.6.3                             5
+26/Mar/2000                   1.6.3                             5
 
 
 
@@ -337,7 +337,7 @@ sudo(1m)               MAINTENANCE COMMANDS              sudo(1m)
        directory, setuid shell scripts are generally safe).
 
 SSSSEEEEEEEE AAAALLLLSSSSOOOO
-       _l_o_g_i_n___c_a_p(3), _s_u_d_o_e_r_s(5), _v_i_s_u_d_o(8), _s_u(1).
+       _l_o_g_i_n___c_a_p(3), _s_u_d_o_e_r_s(4), _v_i_s_u_d_o(1m), _s_u(1).
 
 
 
@@ -391,6 +391,6 @@ SSSSEEEEEEEE AAAALLLLSSSSOOOO
 
 
 
-22/Mar/2000                   1.6.3                             6
+26/Mar/2000                   1.6.3                             6
 
 
diff --git a/sudo.man.in b/sudo.man.in
index 4a22bb9d1..2f1f24cf0 100644
--- a/sudo.man.in
+++ b/sudo.man.in
@@ -2,12 +2,8 @@
 ''' $RCSfile$$Revision$$Date$
 '''
 ''' $Log$
-''' Revision 1.2  2000/03/23 00:35:58  millert
-''' Add FreeBSD login.conf support (untested on BSD/OS) based on a patch from
-''' Michael D. Marchionna.
-''' configure now does substitution on the man pages, allowing us to
-''' fix up the paths and set the section correctly.  Based on an idea
-''' from Michael D. Marchionna.
+''' Revision 1.3  2000/03/27 03:26:23  millert
+''' Use @mansectsu@ and @mansectform@ in the man page bodies as well.
 '''
 '''
 .de Sh
@@ -100,7 +96,7 @@
 .nr % 0
 .rr F
 .\}
-.TH sudo @mansectsu@ "1.6.3" "22/Mar/2000" "MAINTENANCE COMMANDS"
+.TH sudo @mansectsu@ "1.6.3" "26/Mar/2000" "MAINTENANCE COMMANDS"
 .UC
 .if n .hy 0
 .if n .na
@@ -286,11 +282,11 @@ as a user other than \fIroot\fR.  To specify a \fIuid\fR instead of a
 .Ip "-s" 4
 The \f(CW-s\fR (\fIshell\fR) option runs the shell specified by the \fI\s-1SHELL\s0\fR
 environment variable if it is set or the shell as specified
-in \fIpasswd\fR\|(5).
+in \fIpasswd\fR\|(@mansectform@).
 .Ip "-H" 4
 The \f(CW-H\fR (\fI\s-1HOME\s0\fR) option sets the \fI\s-1HOME\s0\fR environment variable
 to the homedir of the target user (root by default) as specified
-in \fIpasswd\fR\|(5).  By default, \fBsudo\fR does not modify \fI\s-1HOME\s0\fR.
+in \fIpasswd\fR\|(@mansectform@).  By default, \fBsudo\fR does not modify \fI\s-1HOME\s0\fR.
 .Ip "-S" 4
 The \f(CW-S\fR (\fIstdin\fR) option causes \fBsudo\fR to read the password from
 standard input instead of the terminal device.
@@ -354,7 +350,7 @@ will be ignored and sudo will log and complain.  This is done to
 keep a user from creating his/her own timestamp with a bogus
 date on system that allow users to give away files.
 .SH "EXAMPLES"
-Note: the following examples assume suitable \fIsudoers\fR\|(5) entries.
+Note: the following examples assume suitable \fIsudoers\fR\|(@mansectform@) entries.
 .PP
 To get a file listing of an unreadable directory:
 .PP
@@ -439,7 +435,7 @@ that make setuid shell scripts unsafe on some operating systems
 (if your OS supports the /dev/fd/ directory, setuid shell scripts
 are generally safe).
 .SH "SEE ALSO"
-\fIlogin_cap\fR\|(3), \fIsudoers\fR\|(5), \fIvisudo\fR\|(8), \fIsu\fR\|(1).
+\fIlogin_cap\fR\|(3), \fIsudoers\fR\|(@mansectform@), \fIvisudo\fR\|(@mansectsu@), \fIsu\fR\|(1).
 
 .rn }` ''
 .IX Title "sudo @mansectsu@"
diff --git a/sudo.pod b/sudo.pod
index b29df316b..7e51ded11 100644
--- a/sudo.pod
+++ b/sudo.pod
@@ -160,13 +160,13 @@ I<username>, use "#uid".
 
 The C<-s> (I<shell>) option runs the shell specified by the I<SHELL>
 environment variable if it is set or the shell as specified
-in passwd(5).
+in passwd(@mansectform@).
 
 =item -H
 
 The C<-H> (I<HOME>) option sets the I<HOME> environment variable
 to the homedir of the target user (root by default) as specified
-in passwd(5).  By default, B<sudo> does not modify I<HOME>.
+in passwd(@mansectform@).  By default, B<sudo> does not modify I<HOME>.
 
 =item -S
 
@@ -242,7 +242,7 @@ date on system that allow users to give away files.
 
 =head1 EXAMPLES
 
-Note: the following examples assume suitable sudoers(5) entries.
+Note: the following examples assume suitable sudoers(@mansectform@) entries.
 
 To get a file listing of an unreadable directory:
 
@@ -329,4 +329,4 @@ are generally safe).
 
 =head1 SEE ALSO
 
-login_cap(3), sudoers(5), visudo(8), su(1).
+login_cap(3), sudoers(@mansectform@), visudo(@mansectsu@), su(1).
diff --git a/sudoers.cat b/sudoers.cat
index eebe6f077..97df8c6ec 100644
--- a/sudoers.cat
+++ b/sudoers.cat
@@ -61,7 +61,7 @@ DDDDEEEESSSSCCCCRRRRIIIIPPPPTTTTIIIIOOOONNNN
 
 
 
-22/Mar/2000                   1.6.3                             1
+26/Mar/2000                   1.6.3                             1
 
 
 
@@ -127,7 +127,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                             2
+26/Mar/2000                   1.6.3                             2
 
 
 
@@ -193,7 +193,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                             3
+26/Mar/2000                   1.6.3                             3
 
 
 
@@ -259,7 +259,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                             4
+26/Mar/2000                   1.6.3                             4
 
 
 
@@ -325,7 +325,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                             5
+26/Mar/2000                   1.6.3                             5
 
 
 
@@ -391,7 +391,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                             6
+26/Mar/2000                   1.6.3                             6
 
 
 
@@ -457,7 +457,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                             7
+26/Mar/2000                   1.6.3                             7
 
 
 
@@ -523,7 +523,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                             8
+26/Mar/2000                   1.6.3                             8
 
 
 
@@ -589,7 +589,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                             9
+26/Mar/2000                   1.6.3                             9
 
 
 
@@ -655,7 +655,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                            10
+26/Mar/2000                   1.6.3                            10
 
 
 
@@ -721,7 +721,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                            11
+26/Mar/2000                   1.6.3                            11
 
 
 
@@ -787,7 +787,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                            12
+26/Mar/2000                   1.6.3                            12
 
 
 
@@ -853,7 +853,7 @@ EEEEXXXXAAAAMMMMPPPPLLLLEEEESSSS
 
 
 
-22/Mar/2000                   1.6.3                            13
+26/Mar/2000                   1.6.3                            13
 
 
 
@@ -919,7 +919,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                            14
+26/Mar/2000                   1.6.3                            14
 
 
 
@@ -985,7 +985,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                            15
+26/Mar/2000                   1.6.3                            15
 
 
 
@@ -1040,7 +1040,7 @@ FFFFIIIILLLLEEEESSSS
 
 
 SSSSEEEEEEEE AAAALLLLSSSSOOOO
-       _s_u_d_o(8), _v_i_s_u_d_o(8), _s_u(1), _f_n_m_a_t_c_h(3).
+       _s_u_d_o(1m), _v_i_s_u_d_o(1m), _s_u(1), _f_n_m_a_t_c_h(3).
 
 
 
@@ -1051,7 +1051,7 @@ SSSSEEEEEEEE AAAALLLLSSSSOOOO
 
 
 
-22/Mar/2000                   1.6.3                            16
+26/Mar/2000                   1.6.3                            16
 
 
 
@@ -1117,6 +1117,6 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-22/Mar/2000                   1.6.3                            17
+26/Mar/2000                   1.6.3                            17
 
 
diff --git a/sudoers.man.in b/sudoers.man.in
index ce7f5d150..85b359607 100644
--- a/sudoers.man.in
+++ b/sudoers.man.in
@@ -2,8 +2,8 @@
 ''' $RCSfile$$Revision$$Date$
 '''
 ''' $Log$
-''' Revision 1.4  2000/03/23 04:09:53  millert
-''' Add support for wildcards in the hostname.
+''' Revision 1.5  2000/03/27 03:26:23  millert
+''' Use @mansectsu@ and @mansectform@ in the man page bodies as well.
 '''
 '''
 .de Sh
@@ -96,7 +96,7 @@
 .nr % 0
 .rr F
 .\}
-.TH sudoers @mansectform@ "1.6.3" "22/Mar/2000" "FILE FORMATS"
+.TH sudoers @mansectform@ "1.6.3" "26/Mar/2000" "FILE FORMATS"
 .UC
 .if n .hy 0
 .if n .na
@@ -977,7 +977,7 @@ as returned by the \f(CWhostname\fR command or use the \fIfqdn\fR option in
 \& /etc/netgroup          List of network groups
 .Ve
 .SH "SEE ALSO"
-\fIsudo\fR\|(8), \fIvisudo\fR\|(8), \fIsu\fR\|(1), \fIfnmatch\fR\|(3).
+\fIsudo\fR\|(@mansectsu@), \fIvisudo\fR\|(@mansectsu@), \fIsu\fR\|(1), \fIfnmatch\fR\|(3).
 
 .rn }` ''
 .IX Title "sudoers @mansectform@"
diff --git a/sudoers.pod b/sudoers.pod
index a592f2ad3..ee354c8f7 100644
--- a/sudoers.pod
+++ b/sudoers.pod
@@ -927,4 +927,4 @@ I<sudoers>.
 
 =head1 SEE ALSO
 
-sudo(8), visudo(8), su(1), fnmatch(3).
+sudo(@mansectsu@), visudo(@mansectsu@), su(1), fnmatch(3).
diff --git a/visudo.cat b/visudo.cat
index cd1c89fb2..0c262063f 100644
--- a/visudo.cat
+++ b/visudo.cat
@@ -12,7 +12,7 @@ SSSSYYYYNNNNOOOOPPPPSSSSIIIISSSS
 
 DDDDEEEESSSSCCCCRRRRIIIIPPPPTTTTIIIIOOOONNNN
        vvvviiiissssuuuuddddoooo edits the _s_u_d_o_e_r_s file in a safe fashion, analogous
-       to _v_i_p_w(8).  vvvviiiissssuuuuddddoooo locks the _s_u_d_o_e_r_s file against
+       to _v_i_p_w(1m).  vvvviiiissssuuuuddddoooo locks the _s_u_d_o_e_r_s file against
        multiple simultaneous edits, provides basic sanity checks,
        and checks for parse errors.  If the _s_u_d_o_e_r_s file is
        currently being edited you will receive a message to try
@@ -120,7 +120,7 @@ CCCCAAAAVVVVEEEEAAAATTTTSSSS
        shell if the editor used by vvvviiiissssuuuuddddoooo allows shell escapes.
 
 SSSSEEEEEEEE AAAALLLLSSSSOOOO
-       _s_u_d_o(8), _v_i_p_w(8).
+       _s_u_d_o(1m), _v_i_p_w(1m).
 
 
 
diff --git a/visudo.man.in b/visudo.man.in
index f31159127..02cd6e301 100644
--- a/visudo.man.in
+++ b/visudo.man.in
@@ -2,8 +2,8 @@
 ''' $RCSfile$$Revision$$Date$
 '''
 ''' $Log$
-''' Revision 1.3  2000/03/27 03:07:35  millert
-''' Typo: @sysconf@ -> @sysconfdir@
+''' Revision 1.4  2000/03/27 03:26:24  millert
+''' Use @mansectsu@ and @mansectform@ in the man page bodies as well.
 '''
 '''
 .de Sh
@@ -196,7 +196,7 @@ visudo \- edit the sudoers file
 \fBvisudo\fR [ \fB\-s\fR ] [ \fB\-V\fR ]
 .SH "DESCRIPTION"
 \fBvisudo\fR edits the \fIsudoers\fR file in a safe fashion, analogous to
-\fIvipw\fR\|(8).  \fBvisudo\fR locks the \fIsudoers\fR file against multiple
+\fIvipw\fR\|(@mansectsu@).  \fBvisudo\fR locks the \fIsudoers\fR file against multiple
 simultaneous edits, provides basic sanity checks, and checks
 for parse errors.  If the \fIsudoers\fR file is currently being
 edited you will receive a message to try again later.  In the
@@ -277,7 +277,7 @@ See the LICENSE file distributed with \fBsudo\fR for complete details.
 There is no easy way to prevent a user from gaining a root shell if 
 the editor used by \fBvisudo\fR allows shell escapes.
 .SH "SEE ALSO"
-\fIsudo\fR\|(8), \fIvipw\fR\|(8).
+\fIsudo\fR\|(@mansectsu@), \fIvipw\fR\|(@mansectsu@).
 
 .rn }` ''
 .IX Title "visudo @mansectsu@"
diff --git a/visudo.pod b/visudo.pod
index 6924cb161..626a21240 100644
--- a/visudo.pod
+++ b/visudo.pod
@@ -46,7 +46,7 @@ B<visudo> [ B<-s> ] [ B<-V> ]
 =head1 DESCRIPTION
 
 B<visudo> edits the I<sudoers> file in a safe fashion, analogous to
-vipw(8).  B<visudo> locks the I<sudoers> file against multiple
+vipw(@mansectsu@).  B<visudo> locks the I<sudoers> file against multiple
 simultaneous edits, provides basic sanity checks, and checks
 for parse errors.  If the I<sudoers> file is currently being
 edited you will receive a message to try again later.  In the
@@ -158,4 +158,4 @@ the editor used by B<visudo> allows shell escapes.
 
 =head1 SEE ALSO
 
-sudo(8), vipw(8).
+sudo(@mansectsu@), vipw(@mansectsu@).
